.page_content_wrapper {
	clear: both;
    margin: 0 auto;
	overflow: hidden; width: 76%;
	min-width: 970px;
}

.column_wrapper {
    background-color: #F9F9F9;
    border: 0.15em solid #EEEEEE;
}

/*******FORMS****************************/


form label{ 
    display: inline-block; 
    text-align: right; 
	padding-right: 0.5em;
}

form input, form select{
	margin:0;
}


form div{
	margin:0 0 1em 0;   
}


form .inline{display:inline;}


form input.inline{margin-right:0.5em;}

form#register, form#reset_password{
	margin:1.5em 1em;
	max-width:650px; 
}
form#register #submit_register, 
form#send_email_to_reset_password #submit_email_for_reset_password,
form#reset_password #submit_new_password
{
	background-color: #4e8301;
    border: 1px solid #4e8301;
    border-radius: 0.2em;
    color: #fff;
    margin-left: 9.5em;
    padding: 0.25em 0.5em;  
}

form#send_email_to_reset_password #submit_email_for_reset_password{
	margin:0;
}

form#loginform{
	background-color:#4E8301;
	width:90%;
	margin:20px auto;
	padding:10px; 
	color:#FFF;
}

form#admin_login{
	background-color:#4E8301;
	color:#FFF;
}


form#loginform a{
	margin:10px 0; 
	color:#FFF;    
}

form#loginform #forgot_password{
	margin-left:5.5em;   
}

form#loginform label{ 
 width: 80px;
 color:#fff;
}
form#register label, form#reset_password label{
   width: 155px;
}

#captcha{ 
    display: block;
    margin-left: 155px;
    margin-top: 10px;
}


.registration_prior_to_checkout_msg{
	font-weight:bold;padding-bottom:20px;
}

.registration_form form input[type="text"], .registration_form form input[type="password"], .registration_form form select,
.login_reset_password_form input[type="text"], .login_reset_password_form form input[type="password"], .login_reset_password_form form select,
.login_form form input[type="text"], .login_form form input[type="password"], .login_form form select{ 
	height: 2.35em;
	width:200px;   
	display: inline; 
}

.registration_form form input[type="text"], .registration_form form input[type="password"], .registration_form form select{ 
	width:300px;   
}
form#loginform #submit_login{
	background-color: #eee;
    border: 1px solid #eee;
    border-radius: 0.2em;
    margin-left: 5.5em;
    padding: 0.25em 1.5em;
}
/*******END FORMS************************/

.login_header{color:#fff; padding:1em 2em 0; font-size: 1.25em;}
#login_link{display:none; float: right;padding-right: 2em;  margin: -2em 1.5em;}

.login_form{
	float: right;
	background-color:#4E8301;
	width: 43%;
}
.registration_form, .login_after_reset{
    float: left;
	margin-bottom: 2em;
    width: 55%;
}

.login_reset_password_form {
    float: left;
    margin-bottom: 2em;
    width: 99%;
}

#login_error_msg{
    color: #fff;
    font-size: 0.8em;
    margin: 1em auto;
    width: 80%;
}

.registration_form ._required_fields_msg{ 
  margin: 2em auto; 
  font-size: 0.8em; color: red; 
  width: 66%;
}
.registration_form h1, .login_reset_password_form h1, .login_after_reset h1{
	font-size: 1.45em;
    margin-left: 2em;
    margin-top: 1em;
}

.login_reset_password_form #submit_reset_password input[type="text"]{
	margin:0;
}


.login_reset_password_form ._inner_wrapper{
	width: 60%; margin-left: 3em;
}

.login_reset_password_form ._login_register_link{ 
	width: 25%; position: relative; 
	float: right; top: -6em;
}

.login_reset_password_form ._login_register_link a{text-decoration:none;}
.error_msg{
	font-size: 0.8em; 
	color: red; 
  	margin: 2em auto;
    width: 71%;
}

.registration_form ._thank_you_msg, .login_reset_password_form ._instruction_msg, 
.login_after_reset ._instruction_msg
{
	color: #4d4d4d;
    cursor: pointer;
    display: block;
    font-size: 0.875em;
    font-weight: 500;
    margin-bottom: 3em;
	margin-left:3.5em;
	margin-right:1em;
}

._login_reset_error{ 

	font-size: 0.875em; 
	color: red;
}

/**************Mobile**********************/

@media (max-width: 1100px) {
	.registration_form {
		/*background-color:yellow;*/
	}
	.registration_form h1{margin-left: 0.7em;}
	form label{ text-align:left;}
	#captcha{ margin-left:0;}
	.registration_form ._thank_you_msg{
		margin-left:1em;
	}
}


@media (max-width:990px) {
	.registration_form {
    	/*background-color:red;*/
	}
	.page_content_wrapper {
		width:97%;
		min-width:0;
	}
	.registration_form ._required_fields_msg, .error_msg{
		width:90%;
	}
}

@media (max-width:928px) {
	form#register #submit_register{margin-left:0;}
}
@media (max-width: 836px) {
	.registration_form {
    	/*background-color:blue;*/
	}
	form#loginform #forgot_password{margin-left:0;}
	form#loginform #submit_login{margin-left:0;}
	.login_header {
    	padding: 1em 1.5em 0;
	}
}


@media (max-width: 768px) {
		.registration_form {
    	/*background-color:pink;*/
	}
}
@media (max-width: 620px) {
	.registration_form {
    	/*background-color:purple;*/
    	width: 99%;
	}

	.login_form {
    	float: left !important;
    	width: 99%;
	}
	#login_link{display:block;}

	.login_reset_password_form ._login_register_link{ 
		padding-right: 2em;
    	text-align: right;
    	top: 6em;
    	width: 90%;
	}
	.registration_form ._thank_you_msg, .login_reset_password_form ._instruction_msg{
		margin-bottom:1em;
		margin-left:1em;
	}
	.registration_form h1, .login_reset_password_form h1{
		margin-left:0.6em;
	}
	.login_reset_password_form ._inner_wrapper{
		margin-left:1em;

	}
}

@media (max-width: 320px) {
	.login_reset_password_form ._login_register_link{
		margin-right:-1.75em;
	}
}